<!ENTITY addtoCcFieldMenu.label "添加至抄送栏">
<!ENTITY ccButton.label "添加至抄送：">
<!ENTITY toButton.label "添加至收件人：">
<!ENTITY addtoBccFieldMenu.label "添加至暗送栏">
<!ENTITY addressbookPicker.label "通讯录：">
<!ENTITY addtoToFieldMenu.label "添加至收件人栏">
<!ENTITY searchInput.label "搜索：">
